This is a migrated thread and some comments may be shown as answers.

RadEditor for .net 2.0 or 3.0

1 Answer 35 Views
Editor
This is a migrated thread and some comments may be shown as answers.
Melanie
Top achievements
Rank 1
Melanie asked on 27 Jan 2009, 01:57 PM

The RadEditor says it is fully supported with .Net 2.0 but when I create a VS 2.0 project the RadControls never appear in the VS toolbox .

I also notice that the current version of the RadEditor requires version 3.5 of the .Net Framework since it uses the System.Web.Extensions file in that version.  Will it work if I swap in the 1.0 version?

Can you point me to the information I need to get the RadEditor working in a project running off of 3.0 of the .Net Framework (or 2.0).

Thanks.

1 Answer, 1 is accepted

Sort by
0
Rumen
Telerik team
answered on 29 Jan 2009, 03:00 PM
Hi Melanie,

Please, see the following help article on the subject: Using RadControls for .NET 2.0, 3.0 and 3.5 projects in Visual Studio 2008.

Best regards,
Rumen
the Telerik team

Check out Telerik Trainer, the state of the art learning tool for Telerik products.
Tags
Editor
Asked by
Melanie
Top achievements
Rank 1
Answers by
Rumen
Telerik team
Share this question
or